body           {  background-color:#754C91;}                         }


#body-container{  background-color:tan;
                  margin-left:auto;
                  margin-right:auto;
                  width:80%;
                            }

.container-header {
    background-color: #BF3B46;
    background-image: none;
                   }

.footer {
    background-color: #A64468;
    background-image: none;
        }
.h1 {
    color: #FFFFFF;
}